<?xml version="1.0" encoding="UTF-8"?>
<players>
<winner><![CDATA[Graeme McDowell]]></winner>
<course><![CDATA[2010 U.S. Open golf tournament played on the par-71 Pebble Beach Golf Links in Pebble Beach, California<br><br>(a-amateur)]]></course>
<Ranked><person>Graeme McDowell</person><score>71-68-71-74--284</score><prize>$1,350,000</prize></Ranked>
<Ranked><person>Gregory Havret</person><score>73-71-69-72--285</score><prize>$810,000</prize></Ranked>
<Ranked><person>Ernie Els</person><score>73-68-72-73--286</score><prize>$480,687</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>75-66-73-73--287</score><prize>$303,119</prize></Ranked>
<Ranked><person>Tiger Woods</person><score>74-72-66-75--287</score><prize>$303,119</prize></Ranked>
<Ranked><person>Matt Kuchar</person><score>74-72-74-68--288</score><prize>$228,255</prize></Ranked>
<Ranked><person>Davis Love III</person><score>75-74-68-71--288</score><prize>$228,255</prize></Ranked>
<Ranked><person>Brandt Snedeker</person><score>75-74-69-71--289</score><prize>$177,534</prize></Ranked>
<Ranked><person>Martin Kaymer</person><score>74-71-72-72--289</score><prize>$177,534</prize></Ranked>
<Ranked><person>Alex Cejka</person><score>70-72-74-73--289</score><prize>$177,534</prize></Ranked>
<Ranked><person>Dustin Johnson</person><score>71-70-66-82--289</score><prize>$177,534</prize></Ranked>
<Ranked><person>Sean O'Hair</person><score>76-71-70-73--290</score><prize>$143,714</prize></Ranked>
<Ranked><person>Tim Clark</person><score>72-72-72-74--290</score><prize>$143,714</prize></Ranked>
<Ranked><person>Ben Curtis</person><score>78-70-75-68--291</score><prize>$127,779</prize></Ranked>
<Ranked><person>Justin Leonard</person><score>72-73-73-73--291</score><prize>$127,779</prize></Ranked>
<Ranked><person>Peter Hanson</person><score>73-76-74-69--292</score><prize>$108,458</prize></Ranked>
<Ranked><person>a-Scott Langley</person><score>75-69-77-71--292</score><prize></prize></Ranked>
<Ranked><person>Lee Westwood</person><score>74-71-76-71--292</score><prize>$108,458</prize></Ranked>
<Ranked><person>Jim Furyk</person><score>72-75-74-71--292</score><prize>$108,458</prize></Ranked>
<Ranked><person>a-Russell Henley</person><score>73-74-72-73--292</score><prize></prize></Ranked>
<Ranked><person>Charl Schwartzel</person><score>74-71-74-73--292</score><prize>$108,458</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>73-76-73-71--293</score><prize>$83,634</prize></Ranked>
<Ranked><person>Shaun Micheel</person><score>69-77-75-72--293</score><prize>$83,634</prize></Ranked>
<Ranked><person>Angel Cabrera</person><score>75-72-74-72--293</score><prize>$83,634</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score>73-73-74-73--293</score><prize>$83,634</prize></Ranked>
<Ranked><person>John Mallinger</person><score>77-72-70-74--293</score><prize>$83,634</prize></Ranked>
<Ranked><person>Ricky Barnes</person><score>72-76-74-72--294</score><prize>$67,195</prize></Ranked>
<Ranked><person>Robert Karlsson</person><score>75-72-74-73--294</score><prize>$67,195</prize></Ranked>
<Ranked><person>Stuart Appleby</person><score>73-76-76-70--295</score><prize>$54,871</prize></Ranked>
<Ranked><person>Henrik Stenson</person><score>77-70-74-74--295</score><prize>$54,871</prize></Ranked>
<Ranked><person>Robert Allenby</person><score>74-74-73-74--295</score><prize>$54,871</prize></Ranked>
<Ranked><person>Tom Watson</person><score>78-71-70-76--295</score><prize>$54,871</prize></Ranked>
<Ranked><person>Jason Dufner</person><score>72-73-79-72--296</score><prize>$44,472</prize></Ranked>
<Ranked><person>Ryan Moore</person><score>75-73-75-73--296</score><prize>$44,472</prize></Ranked>
<Ranked><person>David Toms</person><score>71-75-76-74--296</score><prize>$44,472</prize></Ranked>
<Ranked><person>Kenny Perry</person><score>72-77-73-74--296</score><prize>$44,472</prize></Ranked>
<Ranked><person>Brendon de Jonge</person><score>69-73-77-77--296</score><prize>$44,472</prize></Ranked>
<Ranked><person>Soren Kjeldsen</person><score>72-71-75-78--296</score><prize>$44,472</prize></Ranked>
<Ranked><person>Ryo Ishikawa</person><score>70-71-75-80--296</score><prize>$44,472</prize></Ranked>
<Ranked><person>Bo Van Pelt</person><score>72-75-82-68--297</score><prize>$34,722</prize></Ranked>
<Ranked><person>Ross McGowan</person><score>72-73-78-74--297</score><prize>$34,722</prize></Ranked>
<Ranked><person>Seung-yul Noh</person><score>74-72-76-75--297</score><prize>$34,722</prize></Ranked>
<Ranked><person>Vijay Singh</person><score>74-72-75-76--297</score><prize>$34,722</prize></Ranked>
<Ranked><person>Stewart Cink</person><score>76-73-71-77--297</score><prize>$34,722</prize></Ranked>
<Ranked><person>Bobby Gates</person><score>75-74-71-77--297</score><prize>$34,722</prize></Ranked>
<Ranked><person>Paul Casey</person><score>69-73-77-78--297</score><prize>$34,722</prize></Ranked>
<Ranked><person>Jim Herman</person><score>76-73-81-68--298</score><prize>$23,385</prize></Ranked>
<Ranked><person>Rafael Cabrera-Bello</person><score>70-75-81-72--298</score><prize>$23,385</prize></Ranked>
<Ranked><person>Chris Stroud</person><score>77-72-76-73--298</score><prize>$23,385</prize></Ranked>
<Ranked><person>Jason Gore</person><score>76-73-74-75--298</score><prize>$23,385</prize></Ranked>
<Ranked><person>Thongchai Jaidee</person><score>74-75-74-75--298</score><prize>$23,385</prize></Ranked>
<Ranked><person>Jason Allred</person><score>72-73-76-77--298</score><prize>$23,385</prize></Ranked>
<Ranked><person>Scott Verplank</person><score>72-74-75-77--298</score><prize>$23,385</prize></Ranked>
<Ranked><person>K.J. Choi</person><score>70-73-77-78--298</score><prize>$23,385</prize></Ranked>
<Ranked><person>Luke Donald</person><score>71-75-74-78--298</score><prize>$23,385</prize></Ranked>
<Ranked><person>Ian Poulter</person><score>70-73-77-78--298</score><prize>$23,385</prize></Ranked>
<Ranked><person>Edoardo Molinari</person><score>75-72-72-79--298</score><prize>$23,385</prize></Ranked>
<Ranked><person>Steve Stricker</person><score>75-74-77-73--299</score><prize>$18,368</prize></Ranked>
<Ranked><person>Retief Goosen</person><score>75-74-76-74--299</score><prize>$18,368</prize></Ranked>
<Ranked><person>Lucas Glover</person><score>73-73-77-76--299</score><prize>$18,368</prize></Ranked>
<Ranked><person>Hiroyuki Fujita</person><score>72-77-74-76--299</score><prize>$18,368</prize></Ranked>
<Ranked><person>Yuta Ikeda</person><score>77-72-73-77--299</score><prize>$18,368</prize></Ranked>
<Ranked><person>Gareth Maybin</person><score>74-75-76-75--300</score><prize>$16,672</prize></Ranked>
<Ranked><person>Toru Taniguchi</person><score>73-76-76-75--300</score><prize>$16,672</prize></Ranked>
<Ranked><person>Steve Wheatcroft</person><score>74-73-77-76--300</score><prize>$16,672</prize></Ranked>
<Ranked><person>Jerry Kelly</person><score>72-70-81-77--300</score><prize>$16,672</prize></Ranked>
<Ranked><person>Eric Axley</person><score>75-73-75-77--300</score><prize>$16,672</prize></Ranked>
<Ranked><person>Steve Marino</person><score>73-75-73-79--300</score><prize>$16,672</prize></Ranked>
<Ranked><person>Erick Justesen</person><score>74-74-80-73--301</score><prize>$15,651</prize></Ranked>
<Ranked><person>Camilo Villegas</person><score>78-69-79-76--302</score><prize>$14,921</prize></Ranked>
<Ranked><person>Fred Funk</person><score>74-72-77-79--302</score><prize>$14,921</prize></Ranked>
<Ranked><person>Matt Bettencourt</person><score>72-74-77-79--302</score><prize>$14,921</prize></Ranked>
<Ranked><person>David Duval</person><score>75-73-74-80--302</score><prize>$14,921</prize></Ranked>
<Ranked><person>Rhys Davies</person><score>78-70-79-76--303</score><prize>$14,045</prize></Ranked>
<Ranked><person>Kent Jones</person><score>73-76-78-76--303</score><prize>$14,045</prize></Ranked>
<Ranked><person>Nick Watney</person><score>76-71-77-81--305</score><prize>$13,608</prize></Ranked>
<Ranked><person>Matthew Richardson</person><score>73-75-80-78--306</score><prize>$13,023</prize></Ranked>
<Ranked><person>Zach Johnson</person><score>72-77-78-79--306</score><prize>$13,023</prize></Ranked>
<Ranked><person>Craig Barlow</person><score>73-75-77-81--306</score><prize>$13,023</prize></Ranked>
<Ranked><person>Mike Weir</person><score>70-79-83-75--307</score><prize>$12,293</prize></Ranked>
<Ranked><person>Ty Tryon</person><score>75-74-78-80--307</score><prize>$12,293</prize></Ranked>
<Ranked><person>Pablo Martin</person><score>73-76-83-79--311</score><prize>$11,707</prize></Ranked>
<Ranked><person>Jason Preeo</person><score>75-70-82-84--311</score><prize>$11,707</prize></Ranked>
</players>